[panel]
rect=0,0,800,480
Cursorpoint=790,10

[button_font]
font_name=Tahoma
font_size=20
font_color_normal=255,255,255
font_color_down=255,255,255
font_color_hover=255,255,255
font_color_gray=144,150,187

[st_Title]
rect=90,5, 710, 35
font_size=22
font_color_normal=0,0,0
font_color_gray=96,79,142
TextId=27001
textAlign=2
font_type=1

[st_Name]
rect=100,90, 300, 40
font_size=28
font_color_normal=255,255,255
font_color_gray=96,79,142
textAlign=3
TextId=17001
font_type=1

[st_Number]
rect=100,165, 300, 40
font_size=28
font_color_normal=255,255,255
font_color_gray=96,79,142
TextId=27005
textAlign=3
font_type=1
[st_Date]
rect=100,240, 300, 40
font_size=28
font_color_normal=255,255,255
font_color_gray=96,79,142
textAlign=3
TextId=27006
font_type=1
[st_Time]
rect=100,315, 300, 40
font_size=28
font_color_normal=255,255,255
font_color_gray=96,79,142
textAlign=3
TextId=27007
font_type=1
[st_NameInfo]
rect=400,90, 300, 40
font_size=28
font_color_normal=255,255,255
font_color_gray=96,79,142
font_type=1

[st_NumberInfo]
rect=400,165, 300, 40
font_size=28
font_color_normal=255,255,255
font_color_gray=96,79,142
font_type=1


[st_DateInfo]
rect=400,240, 300, 40
font_size=28
font_color_normal=255,255,255
font_color_gray=96,79,142
font_type=1

[st_TimeInfo]
rect=400,315, 300, 40
font_size=28
font_color_normal=255,255,255
font_color_gray=96,79,142
font_type=1


[Title_layout]
file=public\title.ini

[Info_layout]
file=public\info.ini

[Status_layout]
BtnCount=1
rect=0,434,800,46
image=Phonebook\Ans_call status bar.png


[Status_layout_btn1]
image=public\call phone.png
rect=740, 0, 60,46
textAlign=1
BtnName=Dial
StatusIndex=-1,0,0,1


